@charset "UTF-8";
body {
  background-position: center center;
  font-family: "メイリオ", Meiryo, sans-serif;
}

textarea, input, select {
  font-family: "メイリオ", Meiryo, sans-serif;
}

#headerWrap {
  background: #000;
  height: 70px;
  padding: 5px;
}

#logo {
  margin-top: 10px;
  margin-left: 20px;
  float: left;
}

footer {
  color: #fff;
  background: #0d0d0d;
  border-top: solid 2px #9a792c;
  padding: 40px 0;
  font-size: 12px;
  line-height: 2.5;
  text-align: center;
}

#footerLink {
  display: block;
  font-weight: bold;
  text-decoration: none;
  border-radius: 300px;
  background-color: #FFE001;
  position: relative;
  margin: 10px auto 10px;
  width: 250px;
}

#okw_contents {
  background: #fcc800;
}

.ttl_bg {
  background: #000;
  color: #fff;
}

.icoKeyword {
  background-image: url(/usr/file/attachment/1Iu0ohiQVZH2yuHO.png);
}

.icoResult {
  background-image: url(/usr/file/attachment/eBg9XpJu7FW9wt4p.png);
}

.icoQa {
  background-image: url(/usr/file/attachment/OrnQiPKwHxijxMsC.png);
}

.icocate_tree {
  background: url(/usr/file/attachment/ehyvaOwuhwVdchsv.png) no-repeat left;
}

.icoFaq {
  background: none;
}
